Bug 1118395 - mod_snmp Solaris known issues
Summary: mod_snmp Solaris known issues
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: JBoss Enterprise Web Server 2
Classification: JBoss
Component: httpd
Version: 2.1.0
Hardware: Unspecified
OS: Solaris
unspecified
medium
Target Milestone: ---
: ---
Assignee: Mladen Turk
QA Contact: Jan Stefl
URL:
Whiteboard:
Depends On:
Blocks: 1114988 1118398
TreeView+ depends on / blocked
 
Reported: 2014-07-10 15:16 UTC by Libor Fuka
Modified: 2017-10-10 15:53 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Known Issue
Doc Text:
When using JBoss Enterprise Web Server, an error is displayed in the httpd <filename>ssl_error_log</filename> file during the httpd start up process using a configured mod_snmp: <screen>[Thu Jul 10 09:25:45 2014] [error] SNMP: sconfig is not available</screen> However, the httpd starts and apache httpd snmp MIBs are accessible by snmpwalk. This is a known issue in JBoss Enterprise Web Server 3.0 and there is currently no workaround for this problem.
Clone Of:
Environment:
Last Closed: 2017-10-10 15:53:52 UTC
Type: Bug


Attachments (Terms of Use)
mod_snmp.conf (391 bytes, text/plain)
2014-07-10 15:17 UTC, Libor Fuka
no flags Details
snmpd.conf (5.73 KB, text/plain)
2014-07-10 15:17 UTC, Libor Fuka
no flags Details

Description Libor Fuka 2014-07-10 15:16:19 UTC
Description of problem:
There is an error in httpd ssl_error_log during httpd startup with configured mod_snmp:
[Thu Jul 10 09:25:45 2014] [error] SNMP: sconfig is not available

but httpd starts and apache httpd snmp MIBs are accessible by snmpwalk.

Comment 1 Libor Fuka 2014-07-10 15:17:14 UTC
Created attachment 917139 [details]
mod_snmp.conf

Comment 2 Libor Fuka 2014-07-10 15:17:36 UTC
Created attachment 917140 [details]
snmpd.conf

Comment 3 Jean-frederic Clere 2015-03-18 07:01:50 UTC
Don't document mod_snmp in JWS3 we have removed it.


Note You need to log in before you can comment on or make changes to this bug.